# Generated by Django 2.1.2 on 2018-11-14 23:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='profile_image',
            field=models.ImageField(default='./static/profile.jpg', upload_to='./TheCircleApp/ImagensPerfil'),
        ),
    ]
